#	$NetBSD: Makefile.record,v 1.2 2003/09/30 06:41:30 lukem Exp $

LIB=		record
.PATH:		${X11SRCDIR.xc}/programs/Xserver/${LIB}

SRCS+=		record.c set.c

CPPFLAGS+=	-I${X11SRCDIR.xc}/programs/Xserver/include \
		-I${XSERVERINCDIR} \
		-I${DESTDIR}${X11INCDIR}/X11 \
		-I${DESTDIR}${X11INCDIR}/X11/extensions \
		-I${X11SRCDIR.xc}/programs/Xserver/Xext

CPPFLAGS+=	-DNDEBUG

.include <bsd.x11.mk>
LIBDIR=	${XMODULEDIR}
.include <bsd.lib.mk>
